/*-------------------------------------------------------------------------------------------*/
/*- FONTS -----------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

/*@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=b00f15ba-3138-4f86-b8fb-2e520725d36e");*/

@font-face {
	font-family: "Optima LT W01 Roman";
	src: url("fonts/36a73a3c-1fe5-4986-92cf-92879e7d3ac3.eot?#iefix");
	src: url("fonts/36a73a3c-1fe5-4986-92cf-92879e7d3ac3.eot?#iefix") format("eot"), url("fonts/60740f82-8b81-4b05-ba70-a17d20b5fac4.woff") format("woff"), url("fonts/20567f69-bce8-40cc-bd26-50903c18d448.ttf") format("truetype"), url("fonts/47829e8d-27f6-49a4-afb6-097f32f211ad.svg#47829e8d-27f6-49a4-afb6-097f32f211ad") format("svg");
}
@font-face {
	font-family: "Optima LT W01 Italic";
	src: url("fonts/de873e21-f65a-42cc-af00-60876933f369.eot?#iefix");
	src: url("fonts/de873e21-f65a-42cc-af00-60876933f369.eot?#iefix") format("eot"), url("fonts/602588b2-5fb5-4a34-8376-39fe3d5ff826.woff") format("woff"), url("fonts/2ff1572d-46fb-45d7-86c8-29f1518a5623.ttf") format("truetype"), url("fonts/cfda5cc8-a89b-42ad-a05b-405932e0fefd.svg#cfda5cc8-a89b-42ad-a05b-405932e0fefd") format("svg");
}
@font-face {
	font-family: "Optima LT W01 Medium";
	src: url("fonts/eac0ae15-236a-4779-8d8d-4b3828cee3d7.eot?#iefix");
	src: url("fonts/eac0ae15-236a-4779-8d8d-4b3828cee3d7.eot?#iefix") format("eot"), url("fonts/3f5b446a-df25-4002-a283-1b26a723c8a5.woff") format("woff"), url("fonts/d7d62281-a88b-487b-8c55-4133ff7f3232.ttf") format("truetype"), url("fonts/2ba6200a-dfdf-46bf-ae1b-45aa5cdfa1ec.svg#2ba6200a-dfdf-46bf-ae1b-45aa5cdfa1ec") format("svg");
}
@font-face {
	font-family: "Optima LT W01 Bold";
	src: url("fonts/cd8e7f70-f28d-44a3-a387-7b68063a7195.eot?#iefix");
	src: url("fonts/cd8e7f70-f28d-44a3-a387-7b68063a7195.eot?#iefix") format("eot"), url("fonts/988e23ba-c66e-47b0-903f-c4cb0e42b14b.woff") format("woff"), url("fonts/10617183-b4ae-4670-a511-a20f9887093e.ttf") format("truetype"), url("fonts/f0aa474d-13e3-4718-815d-a2f7e5550a03.svg#f0aa474d-13e3-4718-815d-a2f7e5550a03") format("svg");
}
body {
	font-size: 16px;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	line-height: 150%;
}
strong {
	font-family: 'Optima LT W01 Bold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin: 10px 0 10px 0;
	color: #101010;
	line-height: 150%;
}
h1 {
	font-size: 2em;
	padding: 15px 20px;
	margin: 0;
	border-top: 3px solid #ddd;
	font-weight: bold;
}
h2 {
	font-size: 1.4em;
	margin-bottom: 0;
}
h3 { font-size: 1.3em; }
h4 { font-size: 1em; }
h5 {
	font-size: 1.2em;
	color: #444;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	font-style: normal;
}
h6 {
	font-size: 1em;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	font-style: normal;
}
#left-column h1 { border: none; }
img { height: auto!important; -webkit-border-radius: 2px; border-radius: 2px;}
p img, .aligncenter img {
	max-width: 100%;
	line-height: 150%;
}
p {
	margin: 0 0 20px 0;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	line-height: 1.45em;
}
p+h2, p+h3, p+h4, p+h5, p+h6 { padding-top: 4px; }
a {
	color: #9B8A70;
	text-decoration: none;
	;
}
a:hover { color: #3C4151; }
a img {
	border: none!important;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
a img:hover {
	opacity: 0.8;
	filter: alpha(opacity=40);
}
.info-panel p a { font-weight: bold; }
.pdflink {
	padding: 0px 0 0px 30px;
	display: block;
	background: url(images/pdf.png) no-repeat center left;
	font-weight: bold;
	line-height: 32px;
}
a.pdflink { color: #000; }
.goldLink {
	background: #9B8A70;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.20);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.20);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.20);
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	border: 0;
	color: #fff;
	padding: 7px 23px;
	border-radius: 5px;
	text-decoration: none;
	font-size: 1.125em;
	display: inline-block;/* text-shadow: 1px 1px 2px rgba(0,0,0,0.5); */
}
ul { padding: 0 0 0 24px; }
ol {
	margin: 0 0 16px 0;
	padding: 0 0 0 24px;
}
li {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}
hr {
	background: #888;
	height: 1px;
	border: none;
	margin: 20px 0 36px 0;
	display: inline-block;
	clear: both;
	width: 100%;
}
th, td {
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	font-size: 1em;
	text-align: left;
	padding: 5px 8px !important;
}


#pageContent  tbody tr td img{
	width: 100%;	
}

.basicTbl {
	border-top: solid 2px #21302A;
	color: #555555;
	padding: 5px 8px;
	vertical-align: top;
	width: 100%;
}
.basicTbl th {
	padding: 4px 3px;
	color: #555;
	font-size: 1.1em;
	font-family: 'Optima LT W01 Roman', Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	vertical-align: top;
}
.basicTbl td {
	padding: 4px 3px;
	color: #555;
	font-family: 'Optima LT W01 Roman', Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	vertical-align: top;
	border-bottom: 1px #E3E3E3 solid;
}

.tableFloatLeft{
	float: left;	
}
.dataTbl {
	width: 100%;
	border-collapse: collapse;
	margin: 30px 0;
}
.dataTbl th {
	border-bottom: 1px solid #f0edeb;
	padding: 7px 3px;
	color: #555;
	font-size: 13px;
	font-family: 'Optima LT W01 Roman', Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	vertical-align: top;
}
.dataTbl td {
	border-bottom: 1px solid #f0edeb;
	padding: 7px 3px;
	color: #555;
	font-size: 13px;
	font-family: 'Optima LT W01 Roman', Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	vertical-align: top;
}
.dataTbl tr:first-child td { border-top: 1px solid #f0edeb; }
.basicTbl td p, .dataTbl td p { margin: 0; }
.datatbl {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 20px 0;
	border-bottom: 3px solid #3C4151;
}
.datatbl th {
	background: #3C4151;
	margin: 0 0 5px;
	padding: 12px 3px 0;
	color: #fff;
	vertical-align: top;
	font-size: 1em;
	font-weight: normal;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
}
.datatbl th p {
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	margin: 0 0 5px;
}
.datatbl td {
	border-bottom: 1px solid #f0edeb;
	padding: 5px 8px;
	color: #555;
	font-size: 1em;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	vertical-align: top;
}
.datatbl tr:first-child td { border-top: 1px solid #f0edeb; }
.datatbl td a { border-bottom: none; }
.infoLink, .infolink {
	padding: 8px 0 0px 30px;
	display: block;
	background: url(images/infoicon.png) no-repeat 0 7px;
	line-height: 25px;
}
.readMore {
	display: block;
	float: right;
	padding: 2px 6px;
	margin: 5px;
	text-decoration: none;
	color: #00386B;
	clear: both;
}
.button-link {
	color: #fff;
	background: #3C4151;
	display: inline-block;
	text-align: center;
	padding: 3px 3%;
	font-size: .9em;
	margin: 5px 1%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3;
}
/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption {
	border: 1px solid #cccccc;
	text-align: center;
	background-color: #f0f0f0;
	padding: 5px 0px 10px 5px;
	margin-bottom: 10px;
	max-width: 96%;
}
.wp-caption.alignleft { margin: 0px 10px 10px 0px; float: left;}
.wp-caption.alignright { margin: 0px 0px 10px 10px; float: right; }
.wp-caption img {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	max-width: 98.5%;
}
.wp-caption p.wp-caption-text {
	font-size: 0.9em;
	line-height: 17px;
	margin: 10px 0;
}
.wp-caption.alignnone { margin: 5px 20px 20px 0px; }
.alignnone { margin: 5px 20px 20px 0px; }
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
img.alignright, .alignright img {
	float: right;
	margin: 5px 0px 20px 20px;
}
img.alignleft, .alignleft img {
	float: left;
	margin: 5px 20px 20px 0px;
}
img.aligncenter, .aligncenter img {
	display: block;
	margin: 5px auto 5px auto;
}
a img.alignright {
	float: right;
	margin: 5px 0px 20px 20px;
	max-width: 70%;
}
a img.alignnone { margin: 5px 20px 20px 0px; }
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0px;
	max-width: 70%;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.portal {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 20px 0;
	border: 0;
	border-bottom: 3px solid #3C4151;
}
.portal th {
	background: #3C4151;
	margin: 0 0 5px;
	padding: 12px 3px 0;
	color: #fff;
	vertical-align: top;
	font-size: 1.2em;
	font-weight: normal;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
}
.portal th p {
	color: #fff;
	font-size: 1.2em;
	font-weight: normal;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	margin: 0 0 5px;
}
.portal td {
	border-bottom: 1px solid #f0edeb;
	padding: 5px 8px;
	color: #555;
	font-size: 1.2em;
	font-family: 'Optima LT W01 Roman', Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	vertical-align: top;
}

.ui-datepicker tbody td {
	padding: 0!important;}